---
title: rm
description: remove AI Models from local storage
# This file is auto-generated from manpages. Do not edit manually.
# Source: ramalama-rm.1.md
---

# rm

## Synopsis
**ramalama rm** [*options*] *model* [...]

## Description
Specify one or more AI Models to be removed from local storage

## Options

#### **--all**, **-a**
remove all local Models

#### **--help**, **-h**
show this help message and exit

#### **--ignore**
ignore errors when specified Model does not exist

## Examples

```bash
$ ramalama rm ollama://tinyllama

$ ramalama rm --all

$ ramalama rm --ignore bogusmodel
```

## See Also
[ramalama(1)](/docs/commands/ramalama/)

---

*Aug 2024, Originally compiled by Dan Walsh &lt;dwalsh&#64;redhat.com&gt;*